---
title: "The Lunar New Year on Japan"
date: 2019-02-05T22:53:36+09:00
draft: false
image: "uploads/pogodar.jpg"
tags: ["life"]
---
What I to say now, the first line for a new year. This is probably the first Lunar New Year away from home, the feeling is not so bad. Although away from home, far from the bustling taste of Tet Holliday. This time is suitable for a new milestone in your life, new journeys are about to be opened. We have to trade in order to get what we want, every feeling will come through only the mind will exist for us forever until we cannot think anymore. Life of every people is only that, after all, we do things by thinking to create actions and actions to create habits, to cultivate the habit of reaping personality. Life is short, don't sleep long. Outside the wolrd knows how many things you need to discover. Saying the world seems too big, but it's very simple. Yourself is a world where you need to discover every day. {align=center}

